<?php
 
namespace Nexus\Catalog\Model;
 
use Magento\Framework\Model\AbstractModel;
 
class Frequantly extends AbstractModel
{
    /**
     * Define resource model
     */
    protected function _construct()
    {
        $this->_init('Nexus\Catalog\Model\ResourceModel\Frequantly');
    }
}